Bug 430688 - transparent panels not drawn on login with compositor enabled
transparent panels not drawn on login with compositor enabled
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 08:54 EST by Thomas J. Baker
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 11:22:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2008-01-29 08:54:12 EST
Yesterday I changed my panels to be transparent. I'm running up to date rawhide
with nv graphics and metacity in composite mode. Yesterday when I changed them
to transparent, things worked fine. But when I logged back in this morning, the
panels were there but invisible. I could mouse over panel items and get
tooltips. Running gconf and unchecking composite manager made them reappear.
Rechecking composite and everything was still fine. 

metacity-2.21.5-2.fc9.i386
xorg-x11-drv-nv-2.1.6-7.fc9.i386

I do have the XAANoOffscreenPixmaps option of the NV driver enabled which fixed
a problem with transparent gnome terminals.
Comment 1 Thomas J. Baker 2008-01-30 11:22:41 EST
I've logged in twice today and it worked fine. Closing for now.

Note You need to log in before you can comment on or make changes to this bug.